Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 Oct 2022 06:32:51 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION Manayer Aldahem                    Hello           10:24 AM, 29th Oct                    Centrepoint KW whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            10:24 AM, 29th Oct                    Centrepoint KW whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:24 AM, 29th Oct                     Manayer Aldahem                    1           10:24 AM, 29th Oct                    Centrepoint KW whatsapp bot                    Hello Manayer Aldahem , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Information  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:24 AM, 29th Oct                     Manayer Aldahem                    1           10:24 AM, 29th Oct                    Centrepoint KW whatsapp bot                   Please enter your order number to continue.           10:24 AM, 29th Oct                     Manayer Aldahem                    8192295820           10:25 AM, 29th Oct                    Centrepoint KW whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1028220003279    You can also easily track your order from My Account > Order History.             10:25 AM, 29th Oct                    Centrepoint KW whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:25 AM, 29th Oct                     Manayer Aldahem                    I want to cHange my cantact info phone number           10:26 AM, 29th Oct                    Centrepoint KW whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:26 AM, 29th Oct                     Manayer Aldahem                    2           10:26 AM, 29th Oct                    Centrepoint KW whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:26 AM, 29th Oct                     Manayer Aldahem                    1           10:26 AM, 29th Oct                    Centrepoint KW whatsapp bot                   Please enter your email address           10:26 AM, 29th Oct                     Manayer Aldahem                    [email-masked]           10:27 AM, 29th Oct                    Centrepoint KW whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:27 AM, 29th Oct                   Sohaib                   Hi Manayer ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:27 AM, 29th Oct                     Manayer Aldahem                    I want to change my cantact info phone number           10:27 AM, 29th Oct                   Sohaib                   Would you please provide us with your correct contact number           10:28 AM, 29th Oct                     Manayer Aldahem                    Today the will deliver my order but i want them to call another phone number instead of mine           10:28 AM, 29th Oct                     Manayer Aldahem                    They will *           10:28 AM, 29th Oct                     Manayer Aldahem                    50909851           10:29 AM, 29th Oct                     Manayer Aldahem                    Call this number please           10:29 AM, 29th Oct                   Sohaib                   Please be assured as we are going now to escalate this issue to our concerned team and they are closely working on this to fix it for you.  and we will inform them to arrange delivery accordingly           10:30 AM, 29th Oct                     Manayer Aldahem                    Okay           10:30 AM, 29th Oct                   Sohaib                   Is there anything else I can help you with?           10:30 AM, 29th Oct                     Manayer Aldahem                    No thank you           10:31 AM, 29th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:32 AM, 29th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5066083